package net.yyc12345.teyvatcraft.items;

import net.minecraft.block.Block;
import net.minecraft.item.AliasedBlockItem;
import net.yyc12345.teyvatcraft.blocks.TeyvatCropBlock;

public class SeedItem extends AliasedBlockItem {
    public SeedItem(Block block, Settings settings) {
        super(block, settings);
        ((TeyvatCropBlock) block).setSeedsItem(this);
    }
}
